.footer-widget-area .ttr_block_content h3 {
  color: #FFFFFF !important;
  font-weight: bold;
}
.footer-widget-area .ttr_block_content hr {
  color: #9d1218;
  background-color: #9d1218;
  border: 1px solid;
}
.footer-widget-area .ttr_block_content tbody {
  border: 0px;
}
.footer-widget-area .ttr_block {
  padding-left: 15px;
  padding-right: 15px;
}
.footer-widget-area .ttr_block_content tr,
td {
  padding-top: 5px;
  padding-left: 10px;
  font-size: 17px;
}
.footer-widget-area .ttr_block_content .right_td {
  padding-top: 5px;
  padding-left: 40px;
  font-size: 16px;
}
.footer-widget-area .ttr_block_content a {
  color: #FFFFFF !important;
}
.footer-widget-area .ttr_block_content p {
  color: #FFFFFF !important;
}
.footer-widget-area .ttr_block_content textarea {
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer-widget-area .ttr_block_content input[type=email],
.footer-widget-area .ttr_block_content textarea {
  border: 0px;
  margin-top: 10px;
  background-color: #4d2222;
  resize: none;
  color: #FFFFFF;
  padding-left: 10px;
}
.footer-widget-area .ttr_block_content input[type=submit] {
  border: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #a12227;
  color: #FFFFFF;
  padding: 5px;
  font-size: 16px;
  width: 100%;
}
#block-block-10 .ttr_block_content p {
  text-align: right !important;
  text-transform: uppercase;
  font-weight: bold;
}
#block-block-10 .ttr_block_content a {
  color: #000000 !important;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "Nimbus", "Arial";
  font-weight: normal;
  font-weight: bold;
}
#block-block-11 .ttr_block_content p {
  text-align: left !important;
  text-transform: uppercase;
  font-weight: bold;
}
header#ttr_header {
  display: block;
}
#block-block-6 .ttr_block_content p {
  text-align: left !important;
  text-transform: uppercase;
  font-weight: bold;
  color: #646464;
  display: inline-block;
}
#block-block-6 .ttr_block_content img {
  margin-right: 5px;
}
#block-block-6 .ttr_block_content a {
  text-align: left !important;
  text-transform: uppercase;
  color: #646464;
}
#block-block-4 .ttr_block_content p {
  text-align: left !important;
  text-transform: uppercase;
  color: #646464;
  display: inline-block;
}
#block-block-4 .ttr_block_content img {
  margin-right: 5px;
}
#block-block-5 .ttr_block_content input[type=text] {
  border: 0px;
  background-color: #e5999a;
  color: #FFFFFF;
}
#block-block-2 img {
  padding-left: 10px;
  padding-right: 3px;
  width: auto;
}
#block-block-2 .td_img {
  text-align: right;
}
#block-block-2 .top {
  text-transform: uppercase;
  padding-left: 10px;
  font-size: 24px;
  font-family: "Nimbus", "Arial";
  color: #FFFFFF;
}
#block-block-2 .down {
  text-transform: none;
  text-align: center;
  font-size: 14px;
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  padding-bottom: 10px;
}
#block-block-2 .twitter,
#block-block-2 .facebook,
#block-block-2 .google {
  text-align: center !important;
}
#block-block-2 .twitter img,
#block-block-2 .facebook img,
#block-block-2 .google img {
  padding: 5px;
  width: auto;
  margin: 5px;
}
.flexslider {
  background: none;
  border: none;
}
.slider_1 {
  height: 100%;
  padding: 20px;
}
.slider_1 .content {
  background: rgba(0,0,0,0.6);
  padding: 5px;
}
.slider_1 .content .title a {
  font-size: 24px;
  color: #FFFFFF;
  margin-left: 10px;
  margin-top: 5px;
}
.slider_1 .content .body p {
  color: #FFFFFF;
  margin: 10px;
}
.slider_2 img {
  width: auto !important;
  display: block !important;
  height: 100%;
  margin: auto;
}
.rubrika .title h2 {
  font-size: 24px;
  color: #ed1c24;
}
.rubrika .meta {
  border-bottom: 1px solid #b4b4b4;
  padding-bottom: 5px;
}
.rubrika .meta .kategorie {
  max-width: 55px;
}
.rubrika .meta .datum {
  max-width: 130px;
  position: relative;
  padding-left: 27px;
  margin-left: 10px;
  padding-top: 4px;
}
.rubrika .meta .datum:before {
  content: " ";
  position: absolute;
  bottom: 1px;
  left: 0px;
  background: url(/themes/steel/images/icon_calendar_red.png);
  background-size: cover;
  width: 21px;
  height: 21px;
}
.rubrika .meta .autor {
  position: relative;
  padding-left: 30px;
  padding-top: 4px;
  margin-left: 10px;
}
.rubrika .meta .autor:before {
  content: " ";
  position: absolute;
  bottom: 1px;
  left: 0px;
  background: url(/themes/steel/images/edit.png);
  background-size: cover;
  width: 21px;
  height: 21px;
}
.rubrika .meta .comment {
  position: relative;
  padding-left: 40px;
  padding-top: 4px;
  margin-left: 10px;
}
.rubrika .meta .comment:before {
  content: " ";
  position: absolute;
  bottom: 1px;
  left: 0px;
  background: url(/themes/steel/images/comments.png);
  background-size: cover;
  width: 32px;
  height: 21px;
}
.rubrika .body p {
  text-align: justify;
  font-size: 18px;
  line-height: 24px;
}
.menu-name-main-menu a:after {
  content: " ";
  position: absolute;
  right: 0;
  border-style: solid;
  border-width: 0px 0 40px 32px;
  border-color: transparent transparent white transparent;
}
.menu-name-main-menu a:nth-child(2):after {
  content: " ";
  position: absolute;
  right: 0;
  border-style: solid;
  border-width: 0px 0 50px 10px;
  border-color: transparent transparent white transparent;
}
.menu-name-main-menu li {
  display: inline-block;
  width: 100%;
}
.menu-name-main-menu li:hover a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.menu-name-main-menu li a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.menu-name-main-menu li:hover a:hover {
  background-color: black;
  background: #000000;
  font-size: 14px;
  color: #FFFFFF;
}
.menu-name-main-menu li a {
  display: block;
  text-align: left;
  padding-left: 10px;
  padding-right: 14px;
  line-height: 40px;
  font-size: 14px;
  font-family: "Nimbus", "Arial";
  font-weight: normal;
  font-style: normal;
  color: #FFFFFF !important;
  text-decoration: none;
  background-color: #ED1C24;
  background: #ed1c24;
  border-radius: 0px 0px 0px 0px;
  border: solid #D3D3D3;
  border: solid #d3d3d3;
  border-width: 0px 0px 0px 0px;
  margin-top: 1px;
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 1px;
  cursor: pointer;
  padding-top: 0px;
  padding-bottom: 0px;
}
#ttr_sidebar_left .ttr_block,
#ttr_sidebar_left .ttr_block_content,
#ttr_sidebar_left ul {
  margin: 0 !important;
  padding: 0 !important;
}
#ttr_sidebar_left li {
  margin: 0 !important;
  padding: 0 !important;
  position: relative;
}
#ttr_content .row {
  margin-top: -20px;
}
.galery .field-items .field-item {
  float: left;
  width: 25%;
  padding: 5px;
  min-width: 150px;
}
.headerabovecolumn3 .views-exposed-widgets {
  position: relative;
}
.headerabovecolumn3 .views-exposed-widgets #edit-keys-wrapper label {
  display: none;
}
.headerabovecolumn3 .views-exposed-widgets #edit-keys-wrapper {
  float: none;
  padding: 0px !important;
}
.headerabovecolumn3 .views-exposed-widgets .views-submit-button {
  position: inherit;
}
.headerabovecolumn3 .views-exposed-widgets input[type=text] {
  padding-left: 13px;
  border: 0px;
  color: white;
  background: #ED1C24;
}
.headerabovecolumn3 .views-exposed-widgets input[type=submit] {
  background-color: transparent !important;
  background: url(/themes/steel/images/search.png) center center;
  background-repeat: no-repeat;
  background-size: inherit;
  height: 24px;
  width: 20px;
  border: 0px solid;
  color: transparent;
  outline: none !important;
}
.headerabovecolumn3 .views-exposed-widgets input[type=submit]:focus,
.headerabovecolumn3 .views-exposed-widgets input[type=email]:focus,
.headerabovecolumn3 .views-exposed-widgets input[type=text]:focus,
.headerabovecolumn3 .views-exposed-widgets textarea:focus {
  border: 0 !important;
  outline: none !important;
}
.headerabovecolumn3 .views-exposed-widgets .views-exposed-widget.views-submit-button {
  position: absolute;
  top: -2px;
  right: 0px;
}
.headerabovecolumn3 .views-exposed-form .views-exposed-widget {
  float: none;
  padding: 2px !important;
  margin: 0px !important;
}
.headerabovecolumn3 .ttr_block {
  margin-bottom: 0px !important;
}
.logo table {
  width: 100%;
}
.logo table td.top {
  text-align: left !important;
}
.navbar-header {
  text-align: center;
}
.navbar-toggle {
  float: none !important;
  margin: auto !important;
  margin-top: 5px !important;
}
iframe {
  max-width: 100%;
}
@media screen and (max-width: 766px) {
  .ttr_banner_header_inner_above0 > div {
    width: 100% !important;
  }
  .ttr_banner_header_inner_above0 > div .ttr_block_content {
    margin: 0px !important;
  }
  .ttr_banner_header_inner_above0 > div .ttr_block {
    margin: 0px !important;
  }
  .ttr_banner_header_inner_above0 > div .ttr_block_content {
    padding-left: 10px;
  }
}
.rubrika img {
  max-width: 100%;
}
#ttr_header {
  overflow: hidden;
}
#ttr_header .logo {
  padding-top: 40px;
  min-height: 200px;
}
#ttr_header table tr {
  border: 0 !important;
}
@media screen and (max-width: 767px) {
  #block-block-11 .ttr_block_content p {
    text-align: center !important;
  }
  #block-block-10 .ttr_block_content p {
    text-align: center !important;
  }
}
.field_koala {
  padding-top: 10px;
  padding-bottom: 20px;
}
.field_koala img {
  width: 100%;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.item-list .pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 0;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: white;
  border: 1px solid #dddddd;
  border-radius: 15px;
  font-size: 18px !important;
  font-weight: normal !important;
  line-height: 22px !important;
}
.pager a:visited {
  color: #B4141B !important;
}
.view-term-novka .views-field-php {
  color: white !important;
  font-size: 18px !important;
  font-family: "Nimbus", "Arial" !important;
}
.view-terminovka-archiv .views-field-php {
  color: white !important;
  font-size: 18px !important;
  font-family: "Nimbus", "Arial" !important;
}
.galerie,
.rubrika {
  margin-bottom: 20px;
}
.captcha.form-wrapper legend {
  display: none;
}
.captcha.form-wrapper .fieldset-description {
  display: none;
}
